<!DOCTYPE html>

<html lang="ja">

<head>
<meta charset="utf-8"/>
    
  <title>購入履歴画面</title>
<!--CSSファイルを取り込むコード !-->  
<!--<link href="common.css" rel="stylesheet" >!-->

<!--boostrapを取り込むコード !-->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<!--fontawesomeを取り込むコード !-->
<link href="https://use.fontawesome.com/releases/v5.12.0/css/all.css" rel="stylesheet">

</head>

<body>
    
<header>
       <nav class="navbar navbar-expand-sm sticky-top navbar-dark bg-dark my-3">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav4" aria-controls="navbarNav4" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <a class="navbar-brand ml-5 pl-5 " href="topPage.html">ECショップ</a>
        <div class="collapse navbar-collapse justify-content-end">
            <ul class="navbar-nav">
                
                <li class="nav-item">
                    <a class="nav-link mr-2 " href="cart.html"><i class="fas fa-shopping-cart"></i></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link mr-5" href="userDetail.html"><i class="fas fa-user"></i></a>
                </li>
            </ul>
        </div>　
    </nav>
</header>
<div class="container">
     <div class="row　col">
        <h3 style="text-align: center">購入詳細</h3>
         <div class="table-responsice">
              <table class="table table-bordered">
                  <thead class="thead-dark">
                      <tr>
                          
                          <th style="text-align: center" >購入日時</th>
                          <th style="text-align: center">配送方法</th>
                          <th style="text-align:center;">金額</th>
                      </tr>
                       
                       <tr>
                          
                          <td style="text-align: center">1020年11月12日１２時５５分</td>
                          <td style="text-align: center">通常配送</td>
                          <td style="text-align:right;">200円</td>
                      </tr>
                  </thead>
                   
              </table>
         
         </div>
    
</div>　<!-- /card div　!-->
    
    <div class="row　col">
        <h3 style="text-align: center">商品</h3>
         <div class="table-responsice">
              <table class="table table-bordered">
                  <thead class="thead-dark">
                      <tr>
                          
                          <th style="text-align: center" >商品名</th>
                          <th style="text-align:center;">単価</th>
                      </tr>
                       
                         <tr>
                          <td style="text-align: center">コーヒー</td>
                          <td style="text-align: right">200円</td>
                         </tr>
                        <tr>
                          <td style="text-align: center">通常配送</td>
                          <td style="text-align: right">０円</td>
                         </tr>
                  </thead>
                   
              </table>
         
         </div>
        
 </div>　
    </div><!-- /container !-->
    <footer>
     <p class="fixed-bottom" style="text-align: center;"> © 2020 EC </p>
    </footer>
 </body>
</html>